# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('message', '0004_systemmessagedeleteinfo'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usermessageinfo',
            name='group_id',
            field=models.CharField(max_length=255, blank=True, help_text='\u7fa4\u7ec4\u552f\u4e00\u6807\u8bc6', null=True, verbose_name='group_id', db_index=True),
        ),
        migrations.AlterField(
            model_name='usermessageinfo',
            name='photo_id',
            field=models.CharField(max_length=255, blank=True, help_text='\u98de\u56fe\u552f\u4e00\u6807\u8bc6', null=True, verbose_name='photo_id', db_index=True),
        ),
    ]
